@charset "utf-8";

@media only screen and (min-width: 0px) and (max-width: 1040px) {

/* =====================
  sidebar-other
===================== */

#right #other-container {
	width: 48%;
	float: left;
}
#right #other {
	margin-bottom: 0;
}

/* =====================
  sidebar-entries
===================== */

#right #entries-container {
	width: 100%;
	float: none;
	margin-bottom: 60px;
}
#right #entries {
	margin-bottom: 0;
}

/* =====================
  sidebar-release
===================== */

#right #release-container {
	width: 48%;
	float: right;
}
#right #release {
	margin-bottom: 0;
}

/* =====================
  sidebar-archive
===================== */

#right #archive:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
/*\*/
* html #right #archive { 
	height: 1px;
	overflow: visible;
}
/**/
#right #archive .yearly {
	width: 22.105263157894736%;
	float: left;
	margin-left: 3.684210526315789%;
}
#right #archive .yearly:nth-of-type(4n+1) {
	margin-left: 0;
}
#right #archive ul li {
	width: 47.61904761904761%;
	margin-left: 4.761904761904762%;
	margin-bottom: 4.761904761904762%;
}
#right #archive ul li:nth-child(3n+1) {
	margin-left: 4.761904761904762%;
}
#right #archive ul li:nth-child(odd) {
	margin-left: 0;
}

/* =====================
  log-all
===================== */

.log-all .archive ul li {
	width: 16.210526315789472%;
	margin-left: 0.5263157894736842%;
	margin-bottom: 0.5263157894736842%;
}
.log-all .archive ul li:nth-child(6n+1) {
	margin-left: 0;
}

}

@media only screen and (min-width: 0px) and (max-width: 800px) {

/* =====================
  sidebar-archive
===================== */

#right #archive .yearly {
	width: 29.902642559109875%;
	float: left;
	margin-left: 4.867872044506258%;
}
#right #archive .yearly:nth-of-type(4n+1) {
	margin-left: 4.867872044506258%;
}
#right #archive .yearly:nth-of-type(3n+1) {
	margin-left: 0;
	clear: left;
}
#right #archive .yearly:nth-last-of-type(-n+3) {
	margin-bottom: 0;
}

}
